After upgrading nginx from 0.8.54 to 1.0.2, getting blank page with drupal context module install

spacereactor nginx-forum at
Sat May 14 13:28:19 MSD 2011

is indeed APC-3.18 that cause the problem, i re-compile the php and use
APC-3.17 it work, and purge all and re-compile php and APC-3.18 and it
doesn't work.

Posted at Nginx Forum:,197733,197970#msg-197970

More information about the nginx mailing list